Ticket #1203

ダイアログ表示中にシルクを上下するとずれる
Open Date: 2003-02-09 00:02 Last Update: 2003-05-10 08:01

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
3
Severity:
5 - Medium
Resolution:
None
File:
None

Details

メッセージダイアログを表示している最中に、仮想シルク画面を
開いたり閉じたりすると、メッセージダイアログが左上にずれ
る。

Ticket History (3/3 Histories)

2003-02-10 15:46 Updated by: itty
Comment
Logged In: YES
user_id=3873

少なくとも machine.c 内に WinGetDisplayExtent,
WinSetWindowsBounds 関数があるが、これらの関数は、
ハイレゾライブラリを使っている場合は、それぞれ
HRXXX を使う必要があるように思う。
それらをハイレゾの関数に置き換えたが、
一覧画面にゴミがでたので、もっと深く追う必要が
あるとの判断で Pending。
2003-05-10 08:00 Updated by: mrsa
  • Ticket Close date is changed to 2003-05-10 08:00
  • Owner Update from (None) to mrsa
  • Status Update from Open to Closed
Comment
Logged In: YES
user_id=3445

NNsi Version1.08 Revision001pre00にて修正。
2003-05-10 08:01 Updated by: mrsa
  • Ticket Close date is changed to 2003-05-10 08:01
Comment
Logged In: YES
user_id=3445

NNsi Version1.08 Revision001pre00にて修正。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login